@charset "utf-8";
/* CSS Document */
body {
  background-color: #EDEEF0;
}
.header {
  background-color: #FFFFFF;
}
.header-inner {
  max-width: 1100px;
  height: 180px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo-header3 {
  width: 516px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.first-view {
  width: 100%;
  padding-top: 40px;
  padding-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.explanation {
  padding-bottom: 26px;
  display: inline-block;
  text-align: left;
  font-size: 15px;
  line-height: 1.4em;
  padding-left: 50px;
  padding-right: 50px;
}
.explanation span {
  font-weight: 700;
  font-size: 1.1em;
}
h1 {
  margin: 0;
  padding: 20px 0 25px 0;
  font-size: 33px;
  color: #2260A5;
}
input {
  width: 100%;
  max-width: 450px;
  line-height: 36px;
  padding-left: 16px;
  font-size: 16px;
  outline: solid 1px #2260A5;
  border: none;
  box-sizing: border-box;
}
::placeholder {
  color: #989898;
}
.text-field {
  padding-bottom: 21px;
  padding-left: 50px;
  padding-right: 50px;
}
/*角丸ボタン*/
.btn01-area {
  width: 100%;
  text-align: center;
  margin: 24px 0 40px 0;
}
.btn01 {
  background-color: #2260A5;
  display: inline-block;
  min-width: 240px;
  line-height: 48px;
  border-radius: 24px;
  font-size: 18px;
  color: #FFFFFF;
  font-weight: 600;
}
.btn01:hover {
  background-color: #4F80B7;
  transition: 0.3s;
  color: #FFFFFF;
  text-decoration: none;
}
.btn01b {
  #background-color: #2260A5;
  background-color: gray;
  display: inline-block;
  min-width: 240px;
  line-height: 48px;
  border-radius: 24px;
  font-size: 18px;
  color: #FFFFFF;
  font-weight: 600;
}
@media (max-width: 950px) {
  .header-inner {
    height: 140px;
  }
  .logo-header3 {
    width: 450px;
  }
  .explanation {
    padding-bottom: 24px;
    font-size: 15px;
    padding-left: 35px;
    padding-right: 35px;
  }
}
@media (max-width: 600px) {
  .header-inner {
    height: 110px;
  }
  .explanation {
    padding-bottom: 22px;
    font-size: 14px;
    padding-left: 25px;
    padding-right: 25px;
  }
  h1 {
    font-size: 25px;
  }
  input {
    line-height: 30px;
  }
  .text-field {
    padding-left: 35px;
    padding-right: 35px;
  }
}
